@font-face {
  font-family: "leaderprice";
  src: url(/fonts/leaderprice-light-webfont.eot?beb727bb319ca0c2c68e4d130c961122);
  src: url(/fonts/leaderprice-light-webfont.eot?beb727bb319ca0c2c68e4d130c961122?#iefix) format("embedded-opentype"), url(/fonts/leaderprice-light-webfont.woff2?92245a1137ff65842133e556d2c75cb3) format("woff2"), url(/fonts/leaderprice-light-webfont.woff?688f4ccea9b6ba23cb48b66a61999ff6) format("woff"), url(/fonts/leaderprice-light-webfont.ttf?107d7148984f414bbc1b1af0f23114e1) format("truetype"), url(/fonts/leaderprice-light-webfont.svg?17ab1b4b10cc7eef975f95806905ec3d#leaderprice-light) format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "leaderprice";
  src: url(/fonts/leaderprice-regular-webfont.eot?61b9fc305b729ee781becfc0797291df);
  src: url(/fonts/leaderprice-regular-webfont.eot?61b9fc305b729ee781becfc0797291df?#iefix) format("embedded-opentype"), url(/fonts/leaderprice-regular-webfont.woff2?dd5eef4b91a3ecf0ccd61aecb1000612) format("woff2"), url(/fonts/leaderprice-regular-webfont.woff?393381fa7564a7b0815ba924992fc8a0) format("woff"), url(/fonts/leaderprice-regular-webfont.ttf?9f782a5e27531ec8bf04b73fb1fd5d79) format("truetype"), url(/fonts/leaderprice-regular-webfont.svg?62173eb1d1f368f18d2273f5efc423da#leaderprice-regular) format("svg");
  font-weight: bold;
  font-style: normal;
}
.headerLP {
  position: fixed;
  width: 100%;
  z-index: 99999;
  box-shadow: 0 20px 20px -25px;
}

#content {
  margin-top: 109px;
}

.leaderprice {
  font-family: "leaderprice";
}

.select2-container--open .select2-dropdown {
  top: -55px !important;
  border-color: #eee !important;
  border-radius: 4px !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
  display: none;
}

body {
  font-family: leaderprice, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

header .logo {
  max-height: 77px;
}

.r_kangou {
  position: absolute;
  top: 1rem;
  right: 1rem;
}

.fs-15 {
  font-size: 1.5em;
}

.menuLp {
  text-decoration: none !important;
  display: block;
  width: 80px;
  height: 64px;
  position: relative;
  top: 1rem;
}
.menuLp i {
  font-size: 1.5rem;
}

.mm-navbar__title > span {
  color: #e50005;
}

.mm-btn:after, .mm-btn:before {
  border-color: #e50005 !important;
}

.mm-menu a, .mm-menu a:active, .mm-menu a:hover, .mm-menu a:link, .mm-menu a:visited, .mm-counter {
  font-weight: bold;
  color: #21409a;
}

.text-red {
  color: #e50005;
}

.bg-red {
  background-color: #e50005;
}

.bg-white {
  background-color: #FFF;
}

.text-blue {
  color: #21409a;
}

.bg-blue {
  background-color: #21409a;
}

.text-silver {
  color: #eee;
}

.bg-silver {
  background-color: #eee;
}

.bg-black {
  background-color: #000;
}

header a:hover {
  text-decoration: none;
}

header button:hover {
  background-color: #e50005;
}

header a:hover * {
  color: #e50005;
}

header a i {
  font-size: 1.5rem;
}

header .btn.searchBarBtn {
  position: absolute;
  right: -1px;
  height: 39px;
}

header .select2-container--default .select2-selection--single {
  height: 39px;
  padding-top: 0;
  border: 1px solid #ccc;
}

header .select2-container--default .select2-selection--single .select2-selection__placeholder {
  top: 5px;
  position: relative;
}

.mm-menu_iconpanel .mm-panels > .mm-panel {
  background-color: #FFF;
}

body {
  background: #e3e3e3;
}

.pj-product-item-badge-round {
  background-color: #e50005 !important;
}

.pj-product-item-large-6 .pj-product-item-badge-round-text-large {
  color: #FFF !important;
}

.pj-product-item-badge-round-text {
  font-size: 40px;
  color: #FFF !important;
}

#cart_head:hover .badge-danger {
  background-color: #FFF !important;
}

.ribbon {
  width: 80px;
  height: 73px;
  overflow: hidden;
  position: absolute;
}

.ribbon::before,
.ribbon::after {
  position: absolute;
  z-index: -1;
  content: "";
  display: block;
  border: 5px solid #2980b9;
}

.ribbon span {
  position: absolute;
  display: block;
  width: 112.5px;
  padding: 7.5px 0 7.5px 7px;
  background-color: #3498db;
  box-shadow: 0 2.5px 5px rgba(0, 0, 0, 0.1);
  color: #fff;
  font: 700 10px/1 "Lato", sans-serif;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  text-transform: uppercase;
  text-align: center;
}

/* top right*/
.ribbon-top-right {
  top: -5px;
  right: -5px;
}

.ribbon-top-right::before,
.ribbon-top-right::after {
  border-top-color: transparent;
  border-right-color: transparent;
}

.ribbon-top-right::before {
  top: 0;
  left: 0;
}

.ribbon-top-right::after {
  bottom: 0;
  right: 0;
}

.ribbon-top-right span {
  left: -12.5px;
  top: 15px;
  transform: rotate(45deg);
}

#content .shop .listing {
  min-height: 0;
}

.mm-listview img {
  background-color: #21409a;
  border-radius: 50%;
  height: 40px;
  margin-right: 15px;
  width: 40px;
}

#cart_head i {
  font-size: 1.5rem;
}
#cart_head #cart_block {
  width: 250px;
  height: 100%;
  background: #FFF;
  position: fixed;
  z-index: 9999;
  top: 0;
  color: #000;
}
#cart_head #cart_block .media {
  flex-wrap: wrap;
  padding: 0 5px;
}
#cart_head #cart_block .media .action-cart {
  margin-left: 1rem;
}
#cart_head #cart_block .media .img_card {
  width: 50px;
  height: 50px;
  text-align: center;
  float: left;
}
#cart_head #cart_block .media img {
  max-height: 50px;
  margin: auto;
}
#cart_head #cart_block .media .media-body {
  font-family: roboto, sans-serif;
  font-size: 12px;
}
#cart_head #cart_block .media .listing {
  margin-top: 5px;
}
#cart_head #cart_block .media .listing .pj-product-item-price-main {
  padding-top: 0px;
}
#cart_head #cart_block .media .listing .product-quantity {
  margin-top: 3px;
}
#cart_head #cart_block .media .listing .product-quantity .product-quantity-value-field {
  height: 20px;
  padding: 0 5px;
  width: 20px;
}
#cart_head #cart_block .media .listing .product-quantity .product-quantity-value {
  margin: 0 20px;
}
#cart_head #cart_block .media .listing .product-quantity .product-quantity-minus, #cart_head #cart_block .media .listing .product-quantity .product-quantity-plus {
  height: 20px !important;
  width: 20px !important;
  line-height: 20px;
}
#cart_head #cart_block .media .listing .product-quantity .product-quantity-minus i, #cart_head #cart_block .media .listing .product-quantity .product-quantity-plus i {
  font-size: 0.5rem !important;
  position: relative;
  top: -3px;
}
#cart_head #cart_block .block_bottom {
  position: absolute;
  bottom: 0;
  padding-bottom: 2rem;
  width: 100%;
  left: 0;
}
#cart_head #cart_block .block_bottom #ss_total {
  background-color: #e50005;
  color: #FFF;
  font-size: 1.5em;
  font-weight: bold;
}
#cart_head #cart_block .block_bottom #ss_total h4 {
  text-decoration: underline;
  text-transform: none;
}
#cart_head #cart_block .block_bottom .btn-cart {
  width: 100%;
  background-color: #21409a;
  color: #FFF;
  text-transform: uppercase;
  display: block;
  padding: 1rem;
}
#cart_head #cart_block .block_bottom .btn-cart:hover {
  color: #e50005;
}
#cart_head:hover #cart_block {
  display: block;
}

.listing .pj-product-item-large-6 .pj-product-item-name {
  height: 74px;
}
.listing .cart-btn {
  cursor: pointer;
  background-color: #21409a;
  padding: 0.5rem 1rem;
  margin-right: 1rem;
  border-radius: 5px;
  width: 50px;
}
.listing .cart-btn i {
  color: #FFF;
  font-size: 1.2em;
}
.listing .product-quantity {
  position: relative;
}
.listing .product-quantity .product-quantity-value {
  margin: 0 40px;
}
.listing .product-quantity .product-quantity-value-field {
  background: #fff;
  border: 1px solid #ddd;
  height: 40px;
  padding: 10px 5px;
  font: 12px/18px "roboto", sans-serif;
  color: #454545;
  width: 40px;
  text-align: center;
}
.listing .product-quantity .product-quantity-minus {
  left: 0;
  border-right: 0;
}
.listing .product-quantity .product-quantity-plus {
  right: 0;
  border-left: 0;
}
.listing .product-quantity .product-quantity-minus, .listing .product-quantity .product-quantity-plus {
  background: #fff;
  padding: 0;
  margin: 0;
  border: 1px solid #ddd;
  height: 40px;
  width: 40px;
  line-height: 40px;
  position: absolute;
  top: 0;
  color: #454545;
  font-size: 15px;
  text-align: center;
  transition: all 0.3s;
}
.listing .pj-product-item-large-6 .pj-product-item-badge-round {
  height: auto;
  width: auto;
  border-radius: 0;
  font-size: 1em;
  line-height: 1em;
  padding: 2px;
}
.listing .pj-product-item-large-6 .pj-product-item-badge-round .pj-product-item-badge-round-text {
  border-style: dashed;
  padding: 5px;
}
.listing .pj-product-item-large-6 .pj-product-item-badge-round .pj-product-item-badge-round-text-large {
  font-size: 16px;
}
.listing .pj-product-item-large-6 .pj-product-item-badge-round .pj-product-item-badge-round-text-large .reduc {
  font-size: 8px;
  display: block;
}
.listing .zoomImg {
  width: 40px;
  height: 40px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -20px;
  margin-top: -20px;
  background: #FFF;
  border-radius: 50px;
}
.listing .zoomImg i {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -8px;
  margin-top: -8px;
  font-size: 1rem;
}
.listing .pj-product-item-large-6 .pj-product-item-price-old {
  font-size: 18px;
}
.listing s,
.listing strike {
  text-decoration: none !important;
  /*we're replacing the default line-through*/
  position: relative;
  display: inline-block;
  /* keeps it from wrapping across multiple lines */
}
.listing s:after,
.listing strike:after {
  content: "";
  position: absolute;
  bottom: 4%;
  left: 10%;
  border-top: 2px solid #999;
  height: 45%;
  height: calc(50% - 1px);
  width: 80%;
  transform: rotateZ(4deg);
}
.listing .pj-product-item-image {
  height: 250px;
}
.listing .pj-js-lazy {
  margin: auto;
  max-height: 250px;
}
.listing .gv.card h2 {
  color: #FFF;
  font-size: 1.5rem;
  text-shadow: 1px 1px 2px black;
}
.listing .gv.card:hover::after {
  opacity: 1;
}
.listing .gv.card:after {
  content: "";
  position: absolute;
  inset: 0px;
  background: rgba(0, 0, 0, 0.2);
  opacity: 0;
  transition: opacity 0.3s ease 0s;
}

.flex-justify-center {
  justify-content: center !important;
}

.pj-product-item-overlay {
  background-color: #21409a !important;
}

#content .product {
  min-height: 700px;
}

#content .listing {
  min-height: 600px;
}

.pj-product-item-large-6 .pj-product-item-price-main {
  font-size: 2rem !important;
  color: #21409a;
}

.breadcrumb a {
  font-size: 1rem !important;
  font-family: leaderprice, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-weight: 400;
  color: #21409a !important;
}

@media (max-width: 1441px) {
  #content {
    margin-top: 137px;
  }

  .headerLP {
    padding-top: 3rem !important;
  }

  .r_kangou {
    right: 0rem;
  }
}
@media (max-width: 1440px) {
  .r_kangou {
    left: 1rem;
  }
}
@media (max-width: 768px) {
  .search_mobile {
    margin-top: 32px;
  }

  .r_kangou {
    right: 0rem;
    left: auto;
  }

  .pj-product-item-overlay {
    height: 70px !important;
    padding-top: 15px;
  }

  #content {
    margin-top: -15px;
  }

  #content .product, #content .listing {
    min-height: auto;
  }

  .headerLP {
    box-shadow: none;
    margin-top: -5px;
  }
}
